body {
	margin-top: 0;
	padding-top: 0;
	margin-right: auto;
	margin-left: auto;
	font-family:  Verdana, sans-serif;
	font-size: 100%;
	line-height: 1.25;
	text-align: center;
}
img {
  border: none;
}
.new {
	color: #C00000;
	font-weight: bold;
}
#headerimg {
	margin: 0;
	padding: 0;
	text-align: center;
}
h1 {
	margin: 0;
	padding:0;
	font-family: Times New Roman, Times, Serif;
	font-style: italic;
	text-align: center;
}
div.links {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-top: 1em;
	padding-bottom: 1em;
	text-align: center;
	border-top: 3px double green;
	border-bottom: 3px double green;
}
a {
	color: green;
	text-decoration: none;	
}
a:hover {
	border-bottom: 1px solid green;	
}
a:visited {
	color: gray;
}
p {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, sans-serif;
	text-align: justify;
}
p.center {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	text-align: center;	
}
p.lm {
	font-size: 80%;
	text-align: center;
}
table.toc {
	width:  95%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 1em;
	margin-bottom: 2em;
	text-align: left;
	border: 3px double green;
}
table.toc th {
	text-align: center;	
	background: #F0F0F0;
}
table.toc th, table.toc td {
	padding: 0.25em;
	border: 1px solid green;
}
table.toc .subhead {
	font-weight: bold;
	text-align: center;
	background: #F0F0F0;
}
